Subject: Ticket Assigned - esc 9572948826 la de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 05:23:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9572948826 la de shiean mae tuiza                    Bot:  Hi again! Bot:  Please enter your name Customer:  shiean mae tuiza Bot:  Hi Shiean Mae Tuiza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9572948826 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:02 AM, 06th Jun                   Mohammed                    Hi Shiean, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:03 AM, 06th Jun                     shiean mae tuiza                    Hey           09:03 AM, 06th Jun                     shiean mae tuiza                    Yesterday it says i will receive it but i waited and waited until night it didnt come           09:04 AM, 06th Jun                     shiean mae tuiza                    This is really unfair, it is showing there that i dont need to wait and i will be receiving it same day, thats why i ordere           09:05 AM, 06th Jun                     shiean mae tuiza                    And on my tracking, they're reason was CASH ON DELIVERY UNAVAILABLE!!!           09:06 AM, 06th Jun                     shiean mae tuiza                    ARE U STILL THERE!!!           09:07 AM, 06th Jun                     shiean mae tuiza                    HELLO!           09:09 AM, 06th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:09 AM, 06th Jun                     shiean mae tuiza                    MY FRIEND I HAVE WORK ALSO! AND YOUR COURIER IS HAVING A PROBLEM!           09:10 AM, 06th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:12 AM, 06th Jun                   Mohammed                   Is there anything else may I assist you?           09:13 AM, 06th Jun                     shiean mae tuiza                    Just give me a proper date and time! So anytime soon i will be waiting for it! Not like this im waiting for nothing! I am wasting my time and energy for waiting Nd waiting!           09:16 AM, 06th Jun                   Mohammed                   We are sorry we can not give you specific date and time.We will check with our team and update you.           09:18 AM, 06th Jun                   Mohammed                   Is there anything else may I assist you?           09:19 AM, 06th Jun                     shiean mae tuiza                    Where i can raise a complain?           09:21 AM, 06th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:21 AM, 06th Jun                   Mohammed                   We will raise it for you           09:21 AM, 06th Jun                     shiean mae tuiza                    Cause here, i think its not fixing anything.           09:21 AM, 06th Jun                     shiean mae tuiza                    Ok thnks           09:22 AM, 06th Jun                   Mohammed                   Be sure we will do the needful           09:22 AM, 06th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 AM, 06th Jun                     shiean mae tuiza                    Hope to get an update later on today!           09:22 AM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4456901